/*== Editor CSS===*/

html, body#tinymce {
background:#3b532f !important;
}
/*== Editor CSS===*/



html, body {
	margin: 0 auto;
	height: 100%;
	font-family:Calibri, Arial;
	font-size:12pt;
}

body {
	background:#3b532f;
}

#container {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -100px;
}

#container {
	position: relative;
	width: 100%;
	margin: 0 auto -100px;
}

#wrapper {
	width:960px;
	margin:0 auto;
	position:relative;
}

#logo {
	float:left;
	padding:5px;
}

#logo img {width:100%;}

#header {
	height:150px;
	background:url(../templateimages/header-bg.jpg);
}

#navigation {
	background:#577945;

}

#poloroid {position:absolute;right:1px;z-index:4;}

#content {
	width:645px;
	background:#71955e;
	padding:0 10px 1px 10px;
}

#contenthold {
	float:left;
	margin-bottom:20px;
}

#content-top, #content-bot {
	width:665px;
	height:8px;
	position:relative;
}

#content-top{
	background:url(../templateimages/content-top-bg.png) no-repeat;
	top:16px;
}

#content-bot{
	background:url(../templateimages/content-bot-bg.png) no-repeat bottom;
}

#rightcol {
	float:right;
	width:280px;
	margin-top:15px;
}

#facebook {
	width:auto;
	background:#fff;
	height:620px;
}

#facebook iframe {width:280px;height:620px}

.cafe {float:right;margin-top:35px;}
.buttons {float:right;}

img {border:0;}

a.button {
	text-align: center;
	padding: 14px 7px;
	width: 120px;
	background: url(../templateimages/button-bg.png) no-repeat;
	display: inline-block;
	color:#fff;
	text-shadow: 2px 2px 4px #000;
	margin-bottom: 15px;
}

a.button:hover {text-decoration:none;color:#fdfd53;}

#featurebox {
	float:right;
	width:280px;
	height:340px;
	background:url(../templateimages/featurebox.png) no-repeat;
	padding:15px;
	color:#fff;

}

#featcont {}

#featurebox h1 {margin:0;color:#fff; text-shadow:2px 2px 7px #000;}
#featurebox p {font-size:10pt;margin:0;}

.featleft {float:left;width:100px;}
.featright {}

#forthcoming {margin-left: -5px;clear: right;width: 665px;}

.box1, .box2 {width:630px; float:left;margin:1px;padding:10px;}
.box1 {background: #577945 url(../templateimages/box-bg-bot.jpg) no-repeat;
background-position: bottom center;}
.box2 {background:url(../templateimages/box2-bg.png) no-repeat;}
.box1 p, .box2 p {margin: 4px 0px 7px 0;}


#clear {clear:both;}

#footer {
	padding:10px;
	position: relative;
	background:#577945;
	color:#71955e;
	height:175px;
	margin-top:25px;
}

#footer a	{color:#71955e;}
#footer a:hover {color:#fdfd53;}

#footer p {float:left;}

#contact {width:300px;float:right;text-align:right;color:#fff;}
#contact p {margin:0;float:none;}

h1 {
	font-size:18pt;
	margin-top:15px;
	color: #fff;
	text-shadow: 2px 2px 7px #000;
}

a {	text-decoration:none;color:#fdfd53;}

a:hover { text-decoration:underline;}

h2 {margin-top:15px;}

p {line-height:1.4em;}

p.gmap iframe {height:250px;width:500px;}

ul {padding-left:20px;}
li {padding-bottom: 4px;}

#richter {
	font-family:'tahoma', Calibri, Arial;
	background:#577945;
	padding:10px;
	margin:10px 0px;
	color:#fff;
	font-size:10pt;
}

#richter img {float:left;padding-right:5px;width:100px; height:auto;}

#richter h1 {margin:0;font-size:15pt;}

.buybutton {
	color:#fff;
	background:url(../templateimages/buybuttonbg.png) no-repeat;
	padding:11px 9px 26px 32px;
}

.buybutton2 {
	color:#fff;
	background:url(../templateimages/buybuttonbg2.png) no-repeat;
	width: 106px;
	padding: 12px 25px 22px 11px;
}

@media only screen and (max-width: 960px) and (min-width: 768px) {

	#wrapper {width:750px;}
	#logo {width:500px;margin-left:70px;}
	#logo img, #poloroid img {width:100%;}
	#poloroid {width:160px;}
	#rightcol {float:none;margin:0 auto;}
	#contenthold {width:665px;margin:0 auto 20px; float:none;}

}


@media only screen and (max-width: 767px) {
	#wrapper {width:450px;}	
	#logo {float:none;margin:0 auto;padding:30px 0 0 0;}
	#contenthold{float:none;margin:0 auto 20px;}
	#content {padding:10px;width:430px;}
	#content-top, #content-bot {width:450px;}
	#content-top{background: url(../templateimages/content-top-bg450.png) no-repeat;}
	#content-bot{background: url(../templateimages/content-bot-bg450.png) no-repeat;}
	#poloroid{display:none;}
	#rightcol {float:none;margin:0 auto;width:600px;}
	.cafe, .buttons {margin-right:100px;}
	#featurebox {float:none;height:auto;background:#60864C;padding:5px;width:420px;margin-bottom:15px;}
	#forthcoming {width:440px;}
	#rightcol {width:450px;margin:0 auto;}
	#facebook iframe {width:450px;}
	.cafe {margin-right:55px;}
	.box1, .box2 {float:none; margin:0 auto 5px;}
	h1 {font-size:14pt;}
	#content-top{margin-top:0px;}
	#contact {width:210px;}

	p.gmap iframe {width:430px;}
}



@media only screen and (max-width: 459px) {
	#wrapper {width:300px;}
	#content, #footer {font-size:10pt; padding:2px;}
	#header{height:auto;}
	#content, #forthcoming, #rightcol {width:300px;}
	#forthcoming {margin-left:0;}
	#featurebox, .homeimg {display:none;}
	.cafe, .buttons {margin-right:0;}
	.box1, .box2 {width:290px;padding:5px;}
	.box1 {background:#;}
	.box2 {background:#;}
	#footer{height:180px;}
	h1 {font-size:12pt;}
	#facebook iframe, #content-top, #content-bot {width:300px;}

	p.gmap iframe {width:292px;}
	
}

@media only screen and (max-width: 241px) {

}